[base]
count=10

[type]
tcount=7
myt0=下载软件
myt1=聊天软件
myt2=影音软件
myt3=上网软件
myt4=系统软件
myt5=图形图象
myt6=其它
[pg0]
name=Photoshop
filename=Photoshop.exe
path=C:\Program Files\Adobe\Photoshop CS\
[pg1]
name=Uedit32编辑器
filename=Uedit32.exe
path=C:\Program Files\IDM Computer Solutions\UltraEdit-32\
[pg2]
name=腾讯QQ
filename=QQ.exe
path=C:\Program Files\Tencent\QQ\Bin\
[pg3]
name=阿里旺旺
filename=AliIM.exe
path=E:\AliWangWang\
[pg4]
name=记事本
filename=notepad.exe
path=C:\Windows\System32\
[pg5]
name=计算器
filename=calc.exe
path=C:\Windows\System32\
[pg6]
name=搜狗浏览器
filename=SogouExplorer.exe
path=C:\Program Files\SogouExplorer\
[pg7]
name=PPS 影音标准版
filename=PPStream.exe
path=C:\Program Files\PPStream\
[pg8]
name=FlashFXP FTP管理工具
filename=flashfxp.exe
path=G:\FlashFXP\
[pg9]
name=Windows画板
filename=mspaint.exe
path=C:\Windows\System32\